.footer {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: space-around;
  background-color: #f8f9fa;
}

.email {
  padding-top: 1rem;
}
